-- 基础信息
base_info = {
	group_id = 133302710
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 710001, monster_id = 25210403, pos = { x = -1303.609, y = 1.052, z = 5417.714 }, rot = { x = 0.000, y = 90.921, z = 0.000 }, level = 1, drop_id = 1000100, area_id = 32 },
	{ config_id = 710003, monster_id = 25210302, pos = { x = -1307.629, y = 1.863, z = 5418.899 }, rot = { x = 0.000, y = 111.095, z = 0.000 }, level = 1, drop_id = 1000100, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 710001, 710003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
